Subject: Teabenõue koos selgitustaotlusega
From: <[email-masked]>
To: "RAM Info"
Date: Mon, 25 Mar 2024 09:37:57 +0200

*** Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada. ***

Tere

Palun selgitust, kas allolev 2024-03-25 08:16 aadressilt [email-masked]
saabunud kiri on õngitsuskiri või lihtsalt eksitus.

See tekst ei saa olla koostatud rahandusministeeriumi spetsialisti
poolt. Esiteks ei vasta see üheski sõnas minu teabenõudele, mille sisu
oli järgmine: "Palun teavet, kas minu poolt 12.02.2024 saadetud kiri on
registreeritud ning kellele on see suunatud vastamiseks," ja teiseks ei
teeks päris inimene ja kõrgel ametikohal töötav peaspetsialist oma
kirjas selliseid vigu: "Täname Teid kirja eest ja vabandada, et vastus
sellele on viibinud" või "Soovime selgitada, et Teie kirjeldatud
olukorra vältimiseks töötame eelnõusse välja vastavad sätted, mis
välistaksid sellise isikule ebasoodsa olukorra." Tegu on tüüpiliste
näidetega kirjadest, mida saame iga päev Nigeeriast, stiilis: "See meili
teatis saadetakse teile otse Ühinenud Rahvaste Organisatsiooni (ÜRO)
pettustevastase komitee meeskonnalt koostöös ÜRO (ÜRO) teenistuskohaga
Washington D.C "

Lisaks palun Rahandusministeeriumi kirjade registreerimisega tegelevalt
töötajalt lihtsat vastust minu teabenõudele: millal ja mis numbri all
registreeriti ministeeriumi dokumendihaldussüsteemis minu 12.02.2024.a
kiri aadressil [email-masked] ning kes ja millise tähtaja jooksul
oleks pidanud sellele vastama. Samuti palun vastust, millal ja mis
numbri all registreeriti minu 12.03.2024.a ja 20.03.2024.a aadressile
[email-masked] saadetud kirjad ning kes ja millise tähtaja jooksul oleks
pidanud neis esitatud küsimustele vastama?
Küsin ka, kas minu üks või kõik kirjad on dokumendihaldussüsteemis
märgitud ametkondlikuks kasutamiseks ligipääsupiiranguga.

Lugupidamisega
Madis Mikkor

2024-03-25 08:16 kirjutas RAM auto:
> Tere
>
> Täname Teid kirja eest ja vabandada, et vastus sellele on viibinud.
> Soovime selgitada, et Teie kirjeldatud olukorra vältimiseks töötame
> eelnõusse välja vastavad sätted, mis välistaksid sellise isikule
> ebasoodsa olukorra. Praegu eelnõus sellist regulatsiooni veel ei ole ja
> see esitatakse eelnõu menetluse käigus Riigikogule lähiajal.
>
> Lugupidamisega
>
> Maret Mets
>
> -----Original Message-----
> From: [email-masked] <[email-masked]>
> Sent: Wednesday, March 20, 2024 11:16 PM
> To: RAM Info
> Subject: Teabenõue
>
> *** Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
> Tundmatu saatja korral palume linke ja faile mitte avada. ***
>
> Palun teavet, kas minu poolt 12.02.2024 saadetud kiri on registreeritud
> ning kellele on see suunatud vastamiseks.
>
> Lugupidamisega
> Madis Mikkor
>
> 2024-03-12 08:07 kirjutas [email-masked]:
>> Edastan kirja, millele ma ei ole kuu aja jooksul vastust saanud.
>> Mis võib olla viivituse põhjuseks?
>>
>> Lugupidamisega
>> Madis Mikkor
>>
>> -------- Esialgne kiri --------
>> Pealkiri: Sõiduki topeltmaksustamisest
>> Kuupäev: 2024-02-12 16:00
>> Saatja: [email-masked]
>> Saaja: [email-masked]
>>
>> Tere
>>
>> Palun teilt selgitust kavandatava Mootorsõidukimaksu seaduse eelnõu
>> kohta.
>>
>> Kui olen ostnud auto Taani kuningriigis ja maksnud nende üüratult
>> kallist auto registreerimismaksu (keskmiselt 25-150% auto hinnast,
>> keskmiselt 85% astmeliselt) ning nüüd kolin elama Eestisse ja pean
>> sama auto pealt taas registreerimismaksu maksma, kas sel juhul ei ole
>> tegu topeltmaksustamisega, mida Eesti ja Taani vahel ei tohi olla?
>> Topeltmaksustamine hõlmab küll vist ainult tulu või kapitali - aga kas
>> sama vara tohib kahes riigis järjest samalaadse maksuga maksustada?
>>
>> Lugupidamisega
>> Madis Mikkor
>
> P Säästa loodust ja ära prindi seda e-kirja!
>
> ________________________________
> Käesolev e-kiri võib sisaldada asutusesiseseks kasutamiseks tunnistatud
> teavet.
> This e-mail may contain information which is classified for official
> use.